Participate > Avidemux Wiki

Не могу установить 2.7.3

(1/1)

Mnojitell:
Здравствуйте! Не могу установить новую версию программы 2.7.3. У меня Windows 7. Раньше стояла 2.7.1. Я её удалил, включая все записи через реестр. При установке новой версии система выдаёт ошибку «Прекращена работа программы». Помогите пожалуйста разобраться в чём тут дело?

eumagga0x2a:
Please try the latest VC++ nightly (190527 at the moment) --> https://avidemux.org/nightly/vsWin64/

There was a character encoding issue affecting all users with non-ASCII characters in user name, which was fixed by the author of Avidemux on May 8, past the 2.7.3 release.

Navigation

[0] Message Index

Go to full version